#Thu Jul 20 14:49:19 UTC 2023
ImportCompletedNoErrors=\uac00\uc838\uc624\uae30 \uc644\ub8cc\ub428\: {0}
ImportCompletedWithErrors=\uac00\uc838\uc624\uae30\uac00 \uc644\ub8cc\ub418\uc5c8\uc73c\ub098 \ubb38\uc81c\uac00 {0}\uac1c \uc788\uc74c\: {1}
ImportCompletedWithErrorsAndWarnings=\uac00\uc838\uc624\uae30\uac00 \uc644\ub8cc\ub418\uc5c8\uc73c\ub098 \ubb38\uc81c\uac00 {0}\uac1c, \uacbd\uace0\uac00 {1}\uac1c \uc788\uc74c\: {2}
ImportCompletedWithWarnings=\uac00\uc838\uc624\uae30\uac00 \uc644\ub8cc\ub418\uc5c8\uc73c\ub098 \uacbd\uace0\uac00 {0}\uac1c \uc788\uc74c\: {1}
ImportState.errorAndWarnings=ErrorAndWarnings
ImportState.errors=\uc624\ub958
ImportState.success=\uc131\uacf5
ImportState.warnings=\uacbd\uace0
ImportSummary=\uac00\uc838\uc624\uae30 \uc694\uc57d\n\u200e--------------\u200e\n\t\uc0c1\ud0dc                   \: \u200e{0}\n\t\ud544\uc694\ud55c \uc218      \: \u200e{1}\n\t\uc2e4\ud328\ud55c \uc218        \: \u200e{2}\n\t\uac00\uc838\uc628 \uc218      \: \u200e{3}\n\t\uac74\ub108\ub6f4 \uc218       \: \u200e{4}\n\t\uacbd\uace0 \uc218      \: \u200e{5}\n\t\ub204\ub77d\ub41c \uadf8\ub8f9 \uc218\: \u200e{6}
RollbackSummary=\ub864\ubc31 \uc694\uc57d\n\u200e--------------\u200e\n\t\uc0c1\ud0dc                   \: \u200e{0}\n\t\ud544\uc694\ud55c \uc218      \: \u200e{1}\n\t\uc2e4\ud328\ud55c \uc218        \: \u200e{2}\n\t\uac00\uc838\uc628 \uc218      \: \u200e{3}\n\t\uac74\ub108\ub6f4 \uc218       \: \u200e{4}\n\t\uacbd\uace0 \uc218      \: \u200e{5}\n\t\ub204\ub77d\ub41c \uadf8\ub8f9 \uc218\: \u200e{6}
